# -*- coding: utf-8 -*-
'''
Задание 1.8

Дано:
student - кол-во школьников
apple - кол-во яблок

Школьники делят между собой  поровну яблоки из корзины
Оставшиеся яблоки остаются в корзине
Подсчитать сколько яблок достанется одному школьнику

Вариант для продвинутых:
Дополнительно написать код, что число школьников
и яблок - задается с клавиатуры пользователем
'''


#student = 7
#apple = 59

apple = input ('Сколько у вас яблок? ')
apple = int(apple)
student = input ('На скольких распилить? ')
student = int(student)
print ('Каждому школоло по ' + str(apple//student) + ' яблок!')
